
package de.ivu.elect.presentation.ergebnis.menu;

import javax.inject.Inject;

import de.ivu.elect.presentation.ergebnis.exchange.Eml510bEmptyErgebnisExportDescription;

public class Eml510bEmptyErgebnisExportMenuItemEntry extends AbstractEml510EmptyErgebnisExportMenuItemEntry {

  private static final long serialVersionUID = 1L;

  @Inject
  private transient Eml510bEmptyErgebnisExportDescription eml510bEmptyErgebnisExportDescription;

  public Eml510bEmptyErgebnisExportMenuItemEntry() {
    super();
  }

  @Override
  protected Eml510bEmptyErgebnisExportDescription getExportDescription() {
    return eml510bEmptyErgebnisExportDescription;
  }
}
